<?php
namespace nur\v\base;

trait TSimplePrintable {
  function getContent(): iterable {
    ob_start(null, 0, PHP_OUTPUT_HANDLER_STDFLAGS ^ PHP_OUTPUT_HANDLER_FLUSHABLE);
    $this->print();
    return [ob_get_clean()];
  }
}
